a {
    color:#4E844E;
}
a:link img, a:visited img {border-color: #1f841f;}
a:hover img {border-color: #1f841f;}

img#horsepic, img.horsethumb {
    border:5px solid #3A6034;
}
h2, h3 {
    color:#157215;
}

.result .header {
    background-color: #A3E587 !important;
}
.result {
    border: 1px solid #3A6034;
    border-top: 3px solid #3A6034;
}
.result .footer {
    border-bottom: 3px solid #A3E587 !important;
}

table.detailslist tr th {
    background-color: #ffffff !important;

}
table.detailslist {
    border-collapse:collapse;
}
